<?php
$rut = $_REQUEST['rut'];
$clave = $_REQUEST['contrasena'];


include 'conexion/conn.php';

$sql = "UPDATE usuario SET 
usuario_clave='$clave'
WHERE usuario_rut='$rut'";
$result = @mysql_query($sql);
if ($result){
	echo "Contraseña cambiada";
} else {
	echo "Se Han Producido Errores";
}
?>